
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "21"; */
"21.title" = "Absturzbericht";

/* Class = "NSTextField"; ibShadowedToolTip = "Für anonymen Zugriff Feld leer lassen"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Für anonymen Zugriff Feld leer lassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Für anonymen Zugriff Feld leer lassen"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Für anonymen Zugriff Feld leer lassen";

/* Class = "NSTextFieldCell"; title = "Problembeschreibung:"; ObjectID = "311"; */
"311.title" = "Problembeschreibung:";

/* Class = "NSButtonCell"; title = "Bericht senden"; ObjectID = "312"; */
"312.title" = "Bericht senden";

/* Class = "NSTextFieldCell"; title = "Ihr Name:"; ObjectID = "313"; */
"313.title" = "Ihr Name:";

/* Class = "NSTextFieldCell"; title = "Ihre E-Mail:"; ObjectID = "316"; */
"316.title" = "Ihre E-Mail:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "318"; */
"318.title" = "Abbrechen";

"1e6-fe-Mve.title" = "Absturzbericht:";
